body {
    background: url(../images/bodybg.gif) repeat !important;
    margin-bottom: 0;
    font-family: Verdana, Helvetica, sans-serif;
}

p {
    font-size: 12px;
    line-height: 17px;
    margin-top: 10px;
}

h2 {
    font-family: Myriad Pro;
    color: #0e5491;
    text-transform: uppercase;
    font-size: 12px;
}

h3 {
    color: #0e5491;
    font-size: 18px;
    font-weight: normal;
}

a {
    color: #0f5797;
}

.jslink {
    color: #0f5797;
    border-bottom: 1px dotted #0f5797;
    cursor: pointer;
}

.jslink:hover {
    color: #3192fe;
}

img {
    border: none;
}

.clr {
    width: 100%;
    clear: both;
}

.clrh {
    height: 15px;
}

#bg {
    background: url(images/bg_blueprint.png);
    position: absolute;
    z-index: -2;
    width: 175px;
    height: 443px;
    margin-top: -443px;
    margin-left: 900px;
}

#content {
    width: 980px;
    margin: 0 auto;
    height: 100%;
}

#header {
    width: 950px;
    height: 76px;
    margin: 0 auto;
}

#logo {
    width: 271px;
    height: 31px;
    float: left;
    margin: 13px 15px;
}

ul#top_menu {
    background: url(../images/topmenu/bg.gif) repeat-x;
    list-style-image: url(../images/topmenu/separator.png);
    list-style-position: inside;
    width: 485px;
    height: 30px;
    float: right;
    margin-right: 17px;
    border-radius: 5px;
}

ul#top_menu li {
    float: left;
    display: inline;
    height: 30px;
    background: url(../images/topmenu/separator.png) no-repeat right 6px;
    padding-right: 10px;
    margin-right: 10px;
}

ul#top_menu li.last {
    background: none;
}

ul#top_menu a {
    font-family: Arial;
    font-size: 15px;
    font-weight: 100;
    
    color: #FFF;
    line-height: 30px;
}

ul#top_menu a:hover {
    color: #ebeeff;
}

.onconsult {
    position: absolute;
    z-index: 3;
    margin: -53px 0 0 910px;
}

#slider {
    width: 960px;
    height: 200px;
    margin: 0 auto;
}

#slider_cont {
    width: 960px;
    height: 200px;
    position: absolute;
    z-index: 1;
    margin-left: 10px;
}

.slide_img {
    margin: 20px 0 0 60px;
    vertical-align: top;
}

.slide_pimg {
    margin: 20px 10px;
}

.sc_left {
    width: 450px;
    height: 200px;
    float: left;
}

.sc_right {
    width: 400px;
    height: 200px;
    float: left;
    margin-left: 50px;
    padding-top: 10px;
}

.sc_right p {
    font-size: 11px;
}

.karnasch-logo {
    position: absolute;
    margin: 155px 0 0 -385px;
}

.tecs {
    position: absolute;
    margin: -165px 0 0 335px;
}

.fill_bg {
    background: #FFF;
    width: 930px;
    height: 150px;
    margin-top: 30px;
    margin-left: 15px;
    position: absolute;
    z-index: -1;
}

.undslider {
   width: 900px;
   height: 235px;
   margin: 0 auto;
}

.about {
   width: 440px;
   height: 235px; 
   float: left;
   padding-left: 7px;
}

.about ul li {
    font-size: 11px;
    line-height: 12px;
    margin-top: 10px;
}

.news {
   width: 433px;
   height: 235px; 
   float: right; 
}

.news p {
    font-size: 11px;
}

.news a:hover {
    color: #3192fe;
}

.section, .section a {
    font-size: 14px;
    font-family: Gill, Helvetica, sans-serif;
    line-height: 35px;
    text-indent: 17px;
    color: #FFF;
    width: 920px;
    height: 35px;
    margin: 0 auto;
    background: rgb(1,86,153);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.section a:hover {
    color: #3192fe;
    border-color: #3192fe;
}

.cat_download {
    float: right;
    padding-right: 15px;
}

.ajsect {
    border-bottom: 1px dotted #FFF;
    cursor: pointer;
}

.ajsect:hover {
    color: #ebeeff;
}

.sectionblock {
    width: 920px;
    height: 35px;
    margin: 0 auto;
}

.aboutsect {
    position: absolute;
    width: 460px;
    z-index: -1;    
}

.newssect {
    position: absolute;
    width: 460px;
    z-index: -1;
    margin-left: 460px;
}


#smcat {
    width: 960px;
    height: 255px;
    margin: 10px auto 20px auto;
    position: relative;
}

#bottom_cont {
    width: 970px;
    height: 292px;
    margin: 0 auto;
}

.grinder {
    width: 455px;
    height: 280px;
    margin: 5px;
    float: left;
}

.grindsect {
    width: 420px;
    position: absolute;
    z-index: 2;
    margin-left: 20px;
}

.round_border {
    width: 180px;
    height: 80px;
    border: 3px solid #dddedf;
    border-radius: 8px;
    margin: 20px 8px 5px 12px;
    float: left;
}

.round_border:hover {
    border-color: #015699;
}

.rb_grind {
    margin-top: 10px;
}

.round_border img {
    margin-top: 26px;
}


.grinddescr {
    width: 190px;
    height: 86px;
    font-size: 11px;
    float: left;
    margin-left: 20px;
}

.grinddescr a {
    font-family: Arial;
    color: #004d92;
    font-size: 11px;
    font-weight: bold;
}

.grinddescr ul {
    padding: 0 10px 0 0;
    margin: 0;
    list-style-position: inside;
}

.grinitul {
    font-size: 12px;
}

.surftypes {
    width: 455px;
    height: 280px;
    margin: 5px;
    float: right;
}

#recomend {
    width: 950px;
    height: 100px;
    margin: 10px 30px;
}

#recomend img {
    vertical-align: middle;
    float: left;
    margin-right: 5px;
}

#recomend p {
    overflow: hidden;
}

.recompict {
    width: 190px;
    height: 58px;
    float: left;
    font-family: Arial;
    font-size: 12px;
}
/*Footer*/
#footer {
    width: 950px;
    height: 55px;
    margin: 0 auto;
    background: rgb(1,86,153);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.logo_footer {
    margin: 16px 20px 0px 20px;
    font-family: Verdana, Helvetica, sans-serif;
    color: #FFF;
    font-size: 10px;
    float: left;
    text-align: center;
    width: 120px;
    height: 35px;
}
.logo_footer img {
    display: block;
}
.foot_contact {
    font-family: Verdana, Helvetica, sans-serif;
    color: #FFF;
    font-size: 11px;
    margin: 13px 0 0 15px;
    float: left;
}

.foot_contact a {
    color: #FFF;
}

.foot_ordcall {
    border-bottom: 1px dotted #FFF;
    cursor: pointer;
    color: #FFF;
    font-size: 12px;
    margin-left: 10px;
}

.foot_ordcall:hover {
    color: #3192fe;
    border-color: #3192fe;
}

.gplusone {
    margin: 17px 0 0 30px;
    float: left;
}
/*----*/

.fbcatsect {
    position: absolute;
    z-index: 2;
    margin-left: 20px;
}

/*Shadow styles*/
.sh_t-l {
    background: url(images/bm_top_left.png);
    width: 35px;
    height: 50px;
    float: left;
}

.sh_t {
    background: url(images/bm_top.png);
    width: 890px;
    height: 50px;
    float: left;
}

.sh_t-r {
    background: url(images/bm_top_right.png);
    width: 35px;
    height: 50px;
    float: right;
}

.sh_l {
    background: url(images/bm_left.png);
    width: 35px;
    height: 130px;
    clear: both;
    float: left;
}

.sh_r {
    background: url(images/bm_right.png);
    width: 35px;
    height: 130px;
    float: right;
}

.catalogs {
    background: #fff;
    border-radius: 10px;
    width: 440px;
    height: 100px;
    box-shadow: 3px 3px 8px #CCC;
}
/*Каталог борфрез на главной*/
.fbcat {
    height: 183px;
}

.fbcatcont {
    position: absolute;
    width: 935px;
    height: 220px;
    z-index: 2;
    margin: 38px 20px;
    font-size: 12px;
}

.fbccitem {
    width: 925px;
}

.fbcatbg {
    height: 205px;
}

.fbcatburr {
    width: 160px;
    height: 70px;
    background: url(images/bb_line1.png) no-repeat;
    background-position: -1px 60px;
    float: left;
    margin: 0 20px 0 7px;
}

.fbcatburr:hover {
    background-position: -199px 60px;
}

.fbcatburr_a {
    text-decoration: none;
    float: left !important;
    width: 100px !important;
}

.fbcatburr_at {
    text-decoration: none;
    float: left !important;
    
}

.fbcatburr a {
    font-family: Arial;
    color: #004d92;
    font-size: 11px;
    font-weight: bold;
    margin-left: 8px;
    width: 175px;
    float: left;
    letter-spacing: -0.1em;
}

.fbcatburr a:hover {
    color: #3192fe;
}

.bf_type {
    background: url(images/marker-list-circle.png) no-repeat;
    width: 30px;
    height: 30px;
    float: left;
    margin-top: 10px;
    font-family: Arial;
    font-weight: bold;
    text-shadow: #444 0px 1px 1px;
    color: #FFF;
    line-height: 30px;
    text-align: center;
    font-size: 13px;
    margin-left: 8px;
}

.borderless {
    background: none;
}

.radmp_new {
    font-size: 10px;
}

.bf_type_letter {
    background: url(images/types-letters.png) no-repeat;
    width: 15px;
    height: 15px;
    margin: 8px 10px;
    float: left;
}

.bf_sketch {
    float: left;
    margin: 10px 0 0 10px;
}
/*--------------------------*/
.grindbg {
    width: 425px;
    height: 245px;
}

.fgrindcatcont {
    position: absolute;
    width: 420px;
    height: 205px;
    z-index: 2;
    margin: 38px 20px;
}
/*Типы поверхностей на главной*/
.indsurf {
    width: 100%;
    text-align: center;
    border-spacing: 5px;
}

.inds_h {
    font-size: 14px;
    text-align: left;
    color: #105797;
}

.isurfn {
    padding: 5px 10px;
    background: #878B8E;
    border-radius: 5px;
    color: #FFF;
    box-shadow: 0px 0px 5px #636363 inset;
    font-size: 13px;
    font-weight: bold;
    text-shadow: #444 0px 1px 1px;
}
/**/
/*--------------------------*/
.sh_b-l {
    background: url(images/bm_bottom_left.png);
    width: 35px;
    height: 30px;
    clear: both;
    float: left;
}

.sh_b {
    background: url(images/bm_bottom.png);
    width: 890px;
    height: 30px;
    float: left;
}

.sh_b-r {
    background: url(images/bm_bottom_right.png);
    width: 35px;
    height: 30px;
    float: right;
}

.grind_side_sh{
    height: 210px;
}

.grind_tb_sh{
    width: 385px;
}
/*End of shadow styles*/

/*Article detection*/
.detart {
    width: 455px;
    height: 140px;
    margin: 5px 5px 5px -15px;
    
    float: left;
}

.detart_tb_sh{
    width: 385px;
}

.detart_side_sh{
    height: 70px;
}

.detartbg {
    width: 425px;
    height: 115px;
}

.detartcont {
    position: absolute;
    width: 420px;
    height: 65px;
    z-index: 2;
    margin: 38px 20px;
}

.artdectbl {
    float: right;
    text-align: center;
    width: 235px;
}

.artdectbl thead td {
    border: 2px solid #ccc;
    border-radius: 5px;
    font-size: 12px;
    color: #636363;
    width: 70px;
}

.artdectbl tbody td a {
    font-size: 10px;
}

.artdecfrm {
    float: left;
    margin: 0 2px;
}

.artdecfrm input[type=text] {
    float: left;
    width: 100px;
    font-size: 12px;
    color: #444;
    border: 1px solid #CCC;
}

.artdecfrm input[type=submit] {
    float: left;
    margin-left: 5px;
}

.hint {
    color: #CCC;
    font-size: 10px;
    clear: both;
    float: left;
}

/**/

/*Item styles*/
.infoblock {
    width: 455px;
    height: 135px;
    font-family: Arial;
    font-size: 10px;
    font-weight: 600;
    color: #929699;
    float: right;
    margin: 20px 9px 20px 0;
}

.ib {
    margin: -20px 0 0 128px;
    float: right;
    position: absolute;
}

.infoblock td {
    background: #E7E8EA;
    width: 50%;
    height: 65px;
    position: relative;
    padding-left: 10px;
}

.infoblock td img {
    vertical-align: middle;
    margin-left: 15px;
}

.infoblock td.foot {
    background: #FFF;
    border-bottom: 2px solid #E8E8E8;
}

.info_img {
    width: 78px;
    height: 50px;
    border: 1px solid #999;
    margin-left: 10px !important;
}

/*-----------*/
/*Bf table styles*/
.ibf {
    font-family: Arial;
    margin-left: -2px;
    width: 918px;
}

.ibf td {
    padding: 0;
    min-width: 19px;
}

.ibf tbody td {
    padding: 2px 1px 2px 1px;
    font-weight: normal !important;
}

.ibf thead td {
    border: 2px solid #E6E6E6;
    border-radius: 10px;
    color: #8A8F93;
    font-size: 14px;
    text-align: center;
    font-weight: bold;
    height: 28px;
}

.theadtd {
    border: 2px solid #E6E6E6 !important;
    border-radius: 10px !important;
    color: #8A8F93 !important;
    font-size: 14px !important;
    text-align: center !important;
    font-weight: bold !important;
}

.ibf tr.artcode td {
    border: none;
    color: #0E5897;
}

.ibf tbody td {
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #929699;
}

.bf_dims {
    float: left;
    margin-top: 30px;
}

.ibf tbody tr:hover {
    background: #ebeeff;
    color: #004D91;
}

#blacktec_table {
    display: none;
}

#chkbox_div {
    position: absolute;
    width: 240px;
    height: 32px;
    margin: 178px 0 0 30px;
}

/*-------*/
/*-Catalog items-*/
#bfcat {
    width: 960px;
    height: 1200px;
    margin: 10px auto 20px auto;
}

.bfcat {
    height: 1100px;
}

.bfcatbg {
    height: 1120px;
}

.bfcatcont {
    position: absolute;
    width: 935px;
    height: 1150px;
    z-index: 2;
    margin: 38px 20px;
}

.cat_item {
    width: 420px;
    height: 130px;
    background: url(images/bb_line_catitem.png) no-repeat;
    background-position: center bottom;
    float: left;
    margin-top: 10px;
}

.margin_left {
    margin-left: 80px;
}

.cat_item h1 {
    color: #004D91;
    font-family: Verdana, Helvetica, sans-serif;
    margin: 0 0 -15px 12px;
    font-size: 14px;
}

.rb_img {
    margin-top: 5px !important;
    float: left;
}

.cat_item img {
    float: left;
    margin: 27px 0px;
}

.din {
    font-family: Verdana, Helvetica, sans-serif;
    line-height: 28px;
    border-radius: 6px;
    width: 70px;
    height: 30px;
    text-align: center;
    background: #001C52;
    color: #FFF;
    float: left;
    font-weight: bold;
}

.dib {
    position: absolute;
    float: right;
    margin: -20px 0 0 129px;
    font-size: 14px !important;   
}

.catbf_codes {
    width: 80px;
    height: 75px;
    margin: 26px 5px;
    float: left;
}

.catbf_codes .bf_type {
    margin-left: 18px;
    float: left;
}

/*---*/
/*Checkbox styles*/
input[type=checkbox] {
    margin: 0;
    padding: 0;
}
.tzCheckBox{
	background:url('images/chkbox/background.png') no-repeat right bottom;
	display:inline-block;
	min-width:238px;
	height:32px;
	white-space:nowrap;
	position:relative;
	cursor:pointer;
	margin:0 -30px 0 -17px;
}

.tzCheckBox.checked{
	background-position:top left;
	margin:0 -17px 0 -30px;
}

.tzCheckBox .tzCBContent{
        font-family: Verdana, Helvetica, sans-serif;
	color: white;
	line-height: 31px;
	padding-right: 0;
        padding-left: 50px;
}

.tzCheckBox.checked .tzCBContent{
	text-align:left;
	padding-left: 63px;
}

.tzCBPart{
	background:url('images/chkbox/background.png') no-repeat left bottom;
	width:14px;
	position:absolute;
	top:0;
	left:-14px;
	height:32px;
	overflow: hidden;
}

.tzCheckBox.checked .tzCBPart{
	background-position:top right;
	left:auto;
	right:-14px;
}

/*Tooltip*/
.tooltip {
  position: absolute;
  z-index: 5;
  top: 150px;
  left: -100px;
  display: block;
  min-width: 50px;
  padding: 3px 8px;
  white-space: nowrap;
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 12px;
  text-align: right;
  background-color: rgba(0,0,0,.8);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  color: #fff;
}

.tooltip small {
  position: absolute;
  right: 10px;
  bottom: -6px;
  border-top: 6px solid rgba(0,0,0,.8);
  border-left: 6px solid transparent;
}
/**/
/*Grinders*/
.grindcatsect {
    width: 490px;
}

.grindcatcont {
    position: absolute;
    width: 935px;
    height: 560px;
    z-index: 2;
    margin: 38px 20px;
    font-size: 12px;
}

.grindcathalf {
    width: 450px;
    height: 470px;
    float: left;
    background: url(images/bb_line_catitem.png) no-repeat;
    background-position: center bottom;
}

.grindcathalf a {
    font-size: 16px;
    float: left;
    margin: 5px 20px 0 0;
}

.grindcathalf a:hover {
    color: #001C52;
}

.grinddescr ul {
    list-style-position: outside;
    margin-top: 10px;
}

.grinddescr a:hover {
    color: #3192fe;
}

.grinditul {
    font-size: 12px;
}

#grindcat {
    width: 960px;
    height: 620px;
    margin: 10px auto 20px auto;
}

.grindcat {
    height: 520px;
}

.grindcatbg {
    height: 540px;
}

.grindit {
    width: 925px;
    float: left;
}

.grinditem {
    height: 290px;
    float: right;
    width: 400px;
}

.grindit td {
    width: auto;
    border-bottom: none !important;
}

.grinderimg {
    margin-top: 40px;
}

.grindparam {
    color: #000;
    float: right;
    display: inline;
    padding-right: 40px;
    font-size: 12px;
}
/**/
/*Contact information*/
.cisect {
    width: 290px;
}

#cicat {
    width: 960px;
    height: 770px;
    margin: 10px auto 20px auto;
}

.cicat {
    height: 670px;
}

.cicatbg {
    height: 690px;
}

.conthalf {
    width: 420px;
    float: left;
    padding-left: 20px;
}

.cicont {
    position: absolute;
    width: 935px;
    height: 710px;
    z-index: 2;
    margin: 38px 20px;
    font-size: 12px;
}

.cicont h2 {
    text-transform: none;
    font-size: 18px;
    font-weight: normal;
}
/*Формы*/
input[type=text], textarea {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 3px 0px inset;
}
/*Контактная форма*/
#cform {
    font-family: Verdana, Helvetica, sans-serif;
}

#cform label {
    display: block;
    color: #636363;
    margin-bottom: 3px;
}

#cform input[type=text] {
    width: 390px;
    height: 30px;
    border: 1px solid #CCC;
    border-radius: 10px;
    padding-left: 10px;
    font-size: 14px;
}

#cform textarea {
    width: 390px;
    height: 130px;
    border: 1px solid #CCC;
    border-radius: 10px;
    padding-left: 10px;
    font-size: 12px;
}

#cform input[type=submit] {
    background: url(../images/contact/button_bg.png) no-repeat;
    border: none;
    width: 116px;
    height: 37px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}
/**/
/*Заказать звонок*/
#ocall {
    display: none;
}

#ocall label {
    display: block;
    color: #636363;
    margin-top: 5px;
}

#ocall input[type=text] {
    width: 200px;
    height: 20px;
    border: 1px solid #CCC;
    border-radius: 10px;
    padding-left: 10px;
    font-size: 14px;
}
#ocall input[type=submit] {
    border: none;
    height: 24px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    border-radius: 10px;
    background: #0E5897;
}
#ocall input[type=submit]:hover {
    background: #3192fe;
}
/**/
/*Заказать звонок в футере*/
.ordcall {
    background: #FFF;
    width: 200px;
    height: 280px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
    position: absolute;
    margin: -270px 0 0 135px;
    z-index: 3;
    display: none;
}

#apordcall {
    padding: 5px 10px;
}

#apordcall label {
    display: block;
    color: #636363;
    margin-top: 5px;
}

#apordcall input[type=text] {
    width: 170px;
    height: 20px;
    border: 1px solid #CCC;
    border-radius: 10px;
    padding-left: 10px;
    font-size: 14px;
}

#apordcall input[type=submit] {
    border: none;
    height: 24px;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    border-radius: 6px;
    background: #0E5897;
    margin-top: 15px;
}

#apordcall textarea {
    width: 173px;
    height: 70px;
    border: 1px solid #CCC;
    border-radius: 10px;
    padding-left: 10px;
    font-size: 12px;
    padding: 6px 0 0 6px;
}

#apordcall input[type=submit]:hover {
    background: #3192fe;
}

.ocapres {
    height: 25px;
    font-size: 12px;
    padding: 10px 0 0 10px;
}

.loadimg {
    display: none;
    position: absolute;
    margin: 16px;
}

.jsclose {
    float: right;
    color: #636363;
    margin: 3px 6px 0 0;
    font-size: 12px;
    border-bottom: 1px dotted #636363;
    cursor: pointer;
}

.jsclose:hover {
    color: #ff0000;
    border-color: #ff0000;
}
/**/
/*Онлайн консультант*/
.consult {
    margin: 3px 0 0 -5px;
    float: left;
}

.consult a:hover {
    color: #3192fe;
}
/**/
.chl p {
    color: #105795;
    
}

.cidata {
    display: table;
    color: #424242;
    font-size: 16px;
    margin-left: 2px;
}

#YMaps {
    border: 2px solid #CCC;
    /*border-radius: 10px;*/
}

.pcity {
    font-size: 12px;
}

.pictogram {
    margin: -4px 5px 0 0;
    vertical-align: middle;
}

.cita {
    text-decoration: underline;
}

.cita:hover {
    color: #636363;
}
/**/
/*Manuals*/
.manual_menu {
    list-style-type: none;
}

.manual_menu li {
    font-size: 14px;
    height: 16px;
    padding: 3px;
}

.manual_menu li a {
    padding: 3px 6px;
}

.manual_menu li.active a {
    background: #015699;
    color: #FFF;
    text-decoration: none;
    border-radius: 2px;
}

.manual_menu li.active a:hover {
    color: #FFF;
    text-decoration: underline;
}

.manual_menu li a:hover {
    color: #3192fe;
}

/*Surface description manual*/
.surf_manual {
    width: 920px;
    margin-top: 15px;
    border-radius: 10px;
    box-shadow: 0px 10px 15px -10px #CCC;
}

.surf_manual thead {
    text-align: center;
}

.surf_manual td {
    width: 230px;
}

.surf_manual tbody td {
    vertical-align: top;
    padding: 0 5px;
}

.surf_manual thead td {
    border: 1px solid #CCC;
    border-radius: 10px;
}

.surfnum td {
    font-size: 14px;
    color: #8A8F93;
    font-weight: bold;
    border: none !important;
}

.surftype {
    text-align: left;
    font-size: 14px;
    color: #636363;
    font-weight: bold;
    border: none !important;
}
/**/
/*Surface select manual*/
.hrc {
    color: #FFF;
    border-radius: 3px;
    background: #8A8F92;
    padding: 5px;
    float: right;
}

.sel_surf {
    width: 920px;
    margin-top: 15px;
    border-radius: 10px;
    box-shadow: 0px 10px 15px -10px #CCC;
}

.circ_info {
    color: #8A8F92;
}

.sel_surf thead {
    text-align: center;
}

.sel_surf tbody {
    font-weight: bold;
    color: #8A8F92;
    font-size: 11px;
}

.sel_surf tbody td {
    padding: 5px 15px;
    height: 40px;
}

.sel_darktr {
    background: #E7E8EA;
}

.sel_surfn {
    color: #8A8F92;
    text-align: center;
    font-size: 14px;
}

.sel_surfn td {
    border: 2px solid #E7E8EA;
}

.sel_lcapt {
    border: 2px solid #E7E8EA;
    font-size: 12px;
    text-align: center;
    vertical-align: center;
    border-top-left-radius: 10px;
    height: 35px;
    width: 300px;
}

.lessit {
    width: 230px;
}

.sel_stype {
    height: 30px;
    border-top-right-radius: 10px;
}

.sel_circle {
    width: 10px;
    height: 10px;
    border: 2px solid #8A8F92;
    border-radius: 10px;
    margin-left: 22px;
    float: left;
}

.best {
    background: #8A8F92;
}

.graycol {
    color: #8A8F92;
    line-height: 9px;
}
/**/
.unilink {
    color: #015699; 
    font-size: 2px; 
    width: 100px;
    position: absolute;
}

.unilink a {
    font-size: 2px; 
}

/*TESTTESTTEST*/
.detarttest {
    width: 455px;
    height: 140px;
    margin: 5px 5px 5px -15px;
    float: left;
    background-color: rgba(255,255,255,.6);
    border-radius: 10px;
}

.detartsect {
    background: none;
    color: rgb(1,86,153);
    margin-left: 5px;
}
/*catalog--main-page*/
#bfcat.catalog--main-page {
    height: 1750px;
}
.catalog--main-page .sh_l,
.catalog--main-page .sh_r {
    height: 1650px;
}
.catalog--main-page .fill_bg {
    height: 1670px;
}